body
{
	color: black;
	background-color: white;
	font-family: "Times New Roman", Times, serif;
}

img { border: 0; }

h1, h2, h3 {
	color: #039; 
	font-style: italic;
}

h1 {
/*	border: thin red solid; */
	display: block;
	padding: 0px;
	width: 440px;
	text-align: center;
}

h1 img {
	margin: 0px;
	padding: 0px;
}

#sw_logo {
	float: left;
}

#pagename {
	display: block;
	text-align: right;
	width: 315px;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-variant: small-caps;
	border-bottom: thin solid;
	margin-right: 30%;
	font-style: normal;
	text-align: left;
}

h3 {
	font-variant: small-caps;
	font-family: sans-serif;
	text-align: center;
}

#news {
	clear: left;
}

#news em {
	font-style: italic;
	font-weight: bold;
}

.title {
	font-style: italic;
}

.techie
{
	color: black;
	background-color: #9F3;
	text-decoration: none;
}

.content {
	color: black;
	background-color: #FF0;
	font-weight: normal;
}

.notebox {
	border: double black 4px;
	background-color: yellow;
	margin: 10px;
	padding: 1em;
	font-size: 130%;
}

.notebox blockquote {
	display: block;
	margin: 0;
	padding-top: 12px;
}

blockquote .attrib {
	display: block;
	padding: 12px, 0px, 0px;
	font-style: italic;
	margin-left: 5%;
	text-align: right;
}
